Album: 'UNBEATABLE: OFF-BEATS'
Directory Suffix: off-beats
Date: January 23, 2025
#Date Added: February 2, 2025
Cover Artists:
- Andrew Tsai
Color: '#ffffff'
Groups:
- Beyond
Commentary: |-
    <i>D-CELL GAMES:</i> (CD case back)

    All tracks written and recorded by [[artist:clara-maddux]], [[artist:vasily-nikolaev]], [[artist:rj-lake]], [[artist:rachel-lake]] with production by [[artist:clara-maddux]] and [[artist:vasily-nikolaev]] and mastering by [[artist:vasily-nikolaev]] except for track 1 (by [[artist:rj-lake]], featuring backup vocals by [[artist:rachel-lake]]), Track 3 (Remixed by [[artist:must-die]]. [[artist:must-die]] appears courtesy of Never Say Die Records), Track 5 (by [[artist:vasily-nikolaev]]), Track 6 (remixed by [[artist:lumena-tan]]) Track 8 (Remixed by [[artist:riki-tsuji|DOG NOISE]]), Track 9 (Remix by [[artist:rj-lake]]), Track 10 (by [[artist:clara-maddux]]), Track 11 (by [[artist:vasily-nikolaev]]), Track 13 (by [[artist:rj-lake]] and [[artist:vasily-nikolaev]]), Track 15 (remixed by [[artist:soundcirclet|Soundcirclet]]), Track 17 (remix by [[artist:rj-lake]]), and Track 18 (rearrangement by [[artist:clara-maddux]])<br>
    Mastered by [[artist:vasily-nikolaev]]. Art by [[artist:andrew-tsai]]<br>
    CD Mastering Assistance courtesy of Kiko Gillkott<br>
    UNBEATABLE appears courtesy of [[artist:d-cell-games|D-CELL]].

    <i>D-CELL GAMES:</i> ([Bluesky](https://bsky.app/profile/dcellgames.com/post/3lfbslgd64k24), 01/08/2025)

    announcing UNBEATABLE // OFF-BEATS. available exclusively at magfest 2025 on the futuristic medium of redbook audio CD.

    will not be available digitally ever.

    <i>ruby:</i> (wiki editor, 02/02/2025)

    this CD was exclusively sold at MAGFest 2025. there are no listening links provided for tracks exclusive to this release.
---
Section: Main Album
---
Track: FAMILIAR (original demo)
Artists:
- rj lake
Contributors:
- Rachel Lake (backup vocals)
Duration: 1:28
---
Track: PROPER RHYTHM (live)
Artists:
- peak divide
Contributors:
- Clara Maddux (guitar, drums)
- Vasily Nikolaev (bass, keys)
Duration: 2:29
URLs:
- https://youtu.be/OnkdCbviP9Y?t=270
Referenced Tracks:
- PROPER RHYTHM
---
Track: PROPER RHYTHM (MUST DIE! Remix)
Artists:
- MUST DIE!
Duration: 3:19
URLs:
- https://www.youtube.com/watch?v=reODd9Z_mwM
Referenced Tracks:
- PROPER RHYTHM
---
Track: WAITING (live)
Artists:
- peak divide
Contributors:
- Rachel Lake (vocals)
- Clara Maddux (guitar, drums)
- Vasily Nikolaev (bass, keys)
Duration: 3:28
URLs:
- https://youtu.be/OnkdCbviP9Y?t=749
Referenced Tracks:
- track:waiting-unbeatable
---
Track: Neo Elsewhere
Artists:
- Vasily Nikolaev
Duration: 2:14
---
Track: WAITING (Lumena-tan [VRC6] Remix)
Artists:
- Lumena-tan
Duration: 2:19
URLs:
- https://www.youtube.com/watch?v=fiJvsTZYEsc
Referenced Tracks:
- track:waiting-unbeatable
---
Track: Finite Never
Artists:
- Vasily Nikolaev
Duration: 2:45
Referenced Tracks:
- homework salad by night
- FOREVER NOW
Sampled Tracks:
- FOREVER NOW
---
Track: FOREVER NOW (DOG NOISE Remix)
Artists:
- Riki Tsuji
Duration: 3:15
URLs:
- https://soundcloud.com/dog_noise/forever-now-remix
Referenced Tracks:
- FOREVER NOW
Sampled Tracks:
- FOREVER NOW
---
Track: MALAPROPISM
Artists:
- rj lake
Duration: 1:44
Referenced Tracks:
- PROPER RHYTHM
Sampled Tracks:
- PROPER RHYTHM
---
Track: Back in My Day (ft. rj's cat)
Artists:
- Clara Maddux
Duration: 2:17
Referenced Tracks:
- FOREVER NOW
---
Track: Sandwiches
Artists:
- Vasily Nikolaev
Duration: 2:28
---
Track: LONER (live)
Artists:
- peak divide
Contributors:
- Rachel Lake (vocals)
- Clara Maddux (guitar, drums)
- Vasily Nikolaev (bass, keys)
Duration: 2:27
URLs:
- https://youtu.be/OnkdCbviP9Y?t=126
Referenced Tracks:
- Loner (original demo)
---
Track: still relaxed...
Artists:
- rj lake
- Vasily Nikolaev
Duration: 2:54
Referenced Tracks:
- PROPER RHYTHM
Sampled Tracks:
- Ten Day Touch Typing Course
- PROPER RHYTHM
---
Track: EMPTY DIARY (ED cut)
Artists:
- peak divide
Duration: 0:27
Referenced Tracks:
- EMPTY DIARY
---
Track: EMPTY DIARY (Soundcirclet Remix)
Suffix Directory: true
Always Reference By Directory: true
Main Release: track:empty-diary-soundcirclet-remix
Duration: 4:50
URLs:
- https://soundcirclet.bandcamp.com/track/empty-diary-soundcirclet-remix-2
- https://www.youtube.com/watch?v=eqFvw0m4nEo
---
Track: FAMILIAR (live)
Artists:
- peak divide
Contributors:
- Rachel Lake (vocals)
- Clara Maddux (guitar, drums)
- Vasily Nikolaev (bass, keys)
Duration: 1:56
URLs:
- https://youtu.be/OnkdCbviP9Y?t=10
Referenced Tracks:
- FAMILIAR
---
Track: emptier diary
Artists:
- rj lake
Duration: 0:58
Referenced Tracks:
- EMPTY DIARY
---
Track: sleepy diary
Artists:
- Clara Maddux
Duration: 1:58
Referenced Tracks:
- EMPTY DIARY
---
Section: Hidden Tracks
---
Track: Loner (original demo)
Artists:
- rj lake
Duration: 2:57
Referenced Tracks:
- Intimate
---
Track: '`'
Directory: grave
Suffix Directory: true
Artists:
- peak divide
Duration: 6:20
Referenced Tracks:
- track:waiting-unbeatable
